.eb-event-information.uk-container.uk-grid {
    margin: 25px 0px;
}
.tm-headerbar-top {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #ffffffa6;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: rgb(255 255 255 / 62%);
}
div#cart_result {
    background-color: #fff;
    color: #003366!important;
    box-shadow: none;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
        
}

.eb_event_title {
    color: #003366;
    font-size: 19px;
    font-weight: bold;
    padding-top: 20px;
}

.uk-button-default3 {
    background-color: #f2ca7a;
    color: #464457!important;
    box-shadow: none;

}
.uk-button-default4 {
    background-color: #32679a;
    color: #eadde0!important;
    box-shadow: none;
}
.uk-button-default5 {
    background-color: #ec5c69;
    color: #ffffff!important;
    box-shadow: none;
}
.icons-cris {
position: absolute;
    right: 0px;
    background: white;
    border-radius: 60px 6px 6px 60px;
    padding: 10px;
    border: 3px solid #dadfe6;
}
nav.uk-navbar {
    background: #003366;
    border-radius:12px;
}

div#tm-main {
    background: rgb(255 255 255 / 88%);
}
.tm-page-container .tm-page {
background: none !important; 
}
label {
    font-size: 20px;    color: black;
}
.uk-text-meta{color: rgb(23 18 18) !important;}
.crisfrontfour {
    background: #ffffff9c;
    padding: 15px;
}
.cris1 {
    padding: 20px;
    border: 3px solid #f3c97a;
    background: wheat;
    margin-bottom: 62px;
}